Test for erasing backword

STARTTEST
:so small.vim
:so mbyte.vim
:set encoding=utf-8
G
o wwwこんにちわ世界ワールドvim 
o wwwこんにちわ世界ワールドvim 
o wwwこんにちわ世界ワールドvim 
o wwwこんにちわ世界ワールドvim 
o wwwこんにちわ世界ワールドvim 
o wwwこんにちわ世界ワールドvim 
:/^test/,$w! test.out
:qa!
ENDTEST

test starts here:

